/* START TO HOME-WELCOME */
@media screen and (min-width: 767px) {
    #about-section .welcome {
        max-width: 533px;
    }
    #about-section.about_page .welcome{
        max-width: 523px;
    }
}
@media screen and (min-width: 767px) {
    #about-section .trade-site {
        max-width: 522px;
    }
}
#about-section .welcome,
#about-section .trade-site {
    width: 100%;
    padding: 40px 34px 38px 45px;
    border-radius: 10px;
    background: #FFF;
    margin-left: 0;
}
#about-section.about_page .welcome{
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.90);
    padding-right: 52px;
    margin-top: 39px;
}
#about-section .trade-site {
    margin-right: 0;
    margin-top: 45px;
    padding: 36px 50px 45px;
}
#about-section {
    background-image: url("/images/home/home-image-bgrnd.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 49px;
}
#about-section.about_page{
    background-image: url("/images/common/about-image.jpg");
    margin-top: 0px;
    min-height: 787px;
    background-position: right top;
}
#about-section img.main-logo {
    width: 100%;
    max-width: 272px;
    margin-bottom: 18px;
    margin-left: 7px;
}
#about-section .container {
    max-width: 95%;
    padding: 40px 0 42px;
    display: flex;
    justify-content: space-between;
    align-items: start;
    color: var(--primary-color);
}
@media screen and (min-width: 1700px) {
    #about-section .container {
        max-width: 1644px;
    }
}
#about-section .text-content p {
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 21px;
    padding-left: 5px;
}
#about-section .text-content h1{
    font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: -0.24px;
    margin-bottom: 24px;
    margin-left: 4px;
    margin-top: -2px;
}
#about-section .trade-site .text-content p.caps {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 14px;
    margin-top: 0;
}

#about-section .trade-site .text-content img.info {
    margin-right: 13px;
    margin-top: -7px;
    margin-left: 0;
}

#about-section .trade-site .text-content p {
    margin-top: 15px;
    padding-left: 0;
}

#about-section .trade-site .dark-btn {
    max-width: 212px;
    margin-top: 13px;
}

#about-section .text-content h3 {
    color: var(--primary-color);
    font-size: 24px;
    font-weight: 600;
    line-height: 28px; 
    letter-spacing: -0.24px;
}

#about-section .text-content h3>span.yellow-color {
    color: #FCB315;
}

#about-section .welcome .btn-div {
    margin-top: 34px;
}
#about-section.about_page .welcome .btn-div {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    padding-right: 3px;
}
#about-section .dark-btn {
    max-width: 244px;
}

#about-section.about_page .dark-btn {
  max-width: 244px;
  text-transform: none;
  margin-top: -2px;
  margin-bottom: 5px;
}

@media screen and (min-width: 767px) {
    #about-section .trade-site .text-content p {
        width: 367px;
    }
}
@media screen and (max-width: 1200px) {
    #about-section .container {
        flex-direction: column;
        align-items: center;
    }
    #about-section .welcome {
        margin: auto;
    }
}

@media screen and (max-width: 767px) {
    #about-section.about_page .welcome .btn-div{
        flex-direction: column;
        align-items: center;
        padding-right: 0;
    }
   
    #about-section {
        background-image: url(/images/home/mobile-home-bgrnd.jpg);
        margin-top: 0;
        order: 3;
    }
    #about-section .container {
        padding: 30px 19px 39px;
        gap: 36px;
        justify-content: start;
        max-width: 100%;
    }
    #about-section .trade-site {
        margin-top: 0;
    }
    #about-section .welcome img {
        margin: 0 auto 15px;
        margin-right: 29px;
        max-width: 201px;
    }
    #about-section.about_page .welcome,
    #about-section .welcome {
        padding: 30px 25px 21px;
        text-align: center;
    }
    #about-section .trade-site {
        padding: 26px 35px 22px;
        text-align: center;
    }
    #about-section .text-content h1 {
        font-size: 20px;
        margin-top: 0;
        margin:0;
        margin-bottom: 15px;
    }
    #about-section .text-content h1>span {
        margin-left: 5px;
        line-height: 28px;
    }
    #about-section .trade-site .text-content p {
        margin-top: 5px;
        margin-bottom: 16px;
        font-size: 14px;
        line-height: 18px;
        color: #373737;
        max-width: 264px;
    }
    #about-section .trade-site .dark-btn {
        max-width: 206px;
        margin-top: 0;
    }
    #about-section .home-btn, #about-section .trade-site .home-btn {
        width: 206px;
        height: 50px;
        font-size: 16px;
        padding: 0;
        padding-top: 0;
        margin: auto;
    }
    #about-section .text-content p {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 16px;
        padding-left: 0;
    }
    #about-section.about_page .welcome{
        margin-top: 0;
    }
   #about-section.about_page .text-content p {
        font-size: 14px;
        line-height: 18px;
    }
    #about-section .text-content h3 {
        font-size: 20px;
        letter-spacing: -0.2px;
    }
    #about-section .trade-site .text-content p.caps {
        margin-bottom: 4px;
        margin-left: -8px;
        font-size: 14px;
    }
    #about-section .welcome .btn-div {
        margin-top: 24px;
    }
    #about-section .dark-btn {
        max-width: 206px;
        height: 50px;
        padding: 14px;
    }
}

@media screen and (max-width: 330px) {
    #about-section .container {
        padding: 30px 7px 49px 7px;
    }
    #about-section .welcome, #about-section .trade-site {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media screen and (max-width: 767px) {
	#about-section .trade-site .text-content {
		max-width: 267px;
		margin-inline: auto;
	}
}

/* END TO HOME-WELCOME */